/* lg */ 
@media (min-width: 1400px) {
	
}

/* md */
@media (min-width: 992px) and (max-width: 1199px) {


}

/* sm */
@media (min-width: 768px) and (max-width: 991px) {
    .section-title h1{
        font-size: 22px !important;
    }
    .primary-sidebar{
        margin-top: 60px;
    }

}


/* xs */
@media (max-width: 767px) {
    .section-title h1{
        font-size: 22px !important;
    }
    .subscribe-form .mail{
        width: 220px;
    }
    .admin-bar .navbar.past-main,
    .admin-bar .navbar.destiny-nav{
        margin-top: 0;
    }
    .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse{
        max-height: 100%;
    }
    .primary-sidebar{
        margin-top: 60px;
    }

}

/* XS Portrait */
@media (max-width: 479px) {
    .section-title h1{
        font-size: 22px !important;
    }
    .subscribe-form .mail{
        width: 200px;
    }
    .admin-bar .navbar.past-main,
    .admin-bar .navbar.destiny-nav{
        margin-top: 0;
    }
    .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse{
        max-height: 100%;
    }
    .primary-sidebar{
        margin-top: 60px;
    }

}

